@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local(''),
    url('../fonts/roboto-v30-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-300.woff') format('woff2')
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('../fonts/roboto-v30-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-regular.woff') format('woff2')
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local(''),
    url('../fonts/roboto-v30-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-500.woff') format('woff2')
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local(''),
    url('../fonts/roboto-v30-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-700.woff') format('woff2')
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: local(''),
    url('../fonts/roboto-v30-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-900.woff') format('woff2')
}

@font-face {
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 300;
    src: local(''),
    url('../fonts/josefin-sans-v25-vietnamese_latin-ext_latin-300.woff') format('woff2')
}

@font-face {
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('../fonts/josefin-sans-v25-vietnamese_latin-ext_latin-regular.woff') format('woff2')
}

@font-face {
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 500;
    src: local(''),
    url('../fonts/josefin-sans-v25-vietnamese_latin-ext_latin-500.woff') format('woff2')
}

@font-face {
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 700;
    src: local(''),
    url('../fonts/josefin-sans-v25-vietnamese_latin-ext_latin-700.woff') format('woff2')
}

@font-face {
    font-family: 'Righteous';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('../fonts/righteous-v13-latin-ext_latin-regular.woff') format('woff2')
}

@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 200;
    src: local(''),
    url('../fonts/oswald-v49-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-200.woff') format('woff2')
}

@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    src: local(''),
    url('../fonts/oswald-v49-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-300.woff') format('woff2')
}

@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('../fonts/oswald-v49-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-regular.woff') format('woff2')
}

@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    src: local(''),
    url('../fonts/oswald-v49-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-500.woff') format('woff2')
}

@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 600;
    src: local(''),
    url('../fonts/oswald-v49-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-600.woff') format('woff2')
}

@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    src: local(''),
    url('../fonts/oswald-v49-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-700.woff') format('woff2')
}

/*@font-face {
    font-family: 'Google Sans Text';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('https://www.tunnelware.io/fonts/google-sans-text.woff2') format('woff2');
}*/